<div class="modal-content">
  <div class="modal-header">
    <h5 class="modal-title">Modal title</h5>
  </div>
  <div class="modal-body">
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="basic-addon1">Name</span>
      </div>
      <label for="newName">{{client.name}}</label>
      <input type="text" name="newName"  class="form-control" placeholder="New name" aria-label="Username" aria-describedby="basic-addon1">
    </div>
  </div>
  <div class="modal-footer">
    <button class="btn btn-secondary" (click)="accountChangeModal.close()">Close</button>
    <button type="button" class="btn btn-primary" (click)="save()" >Save changes</button>
  </div>
</div>